2018-12-19 00:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000034Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000034: Fehler im "Gäste-Menü hinzufügen"
DescriptionFolgende Fehlermeldung beim "Gäste-Menü hinzufügen":
# bigintval(main) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\what-guest_add.php:96]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\what-guest_add.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\action-menu.php:47]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\action-menu.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\admin-inc.php:352]
# ADMIN_DO_ACTION(guest_add) called at [E:\InternetProjekte\mailtausch\inc\modules\admin.php:368]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin.php) called at [E:\InternetProjekte\mailtausch\modules.php:157]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000085

user13

Last edited: 2010-05-28 17:29

View 2 revisions

Patch entfernt fehlerhafte bigintval()-Check.

http://stelzi.freetzi.com.invalid/what-guest-add_Fix.patch

~0000091

user13

Last edited: 2010-05-28 17:29

View 2 revisions

http://stelzi.freetzi.com.invalid/patches/what-guest-add_Fix.patch

~0000116

Quix0r (administrator)

Der Bug faellt unter die Kategorie "Massen-Editierungsfehler"... Sollte mit der naechsten Revision gefixt sein.

~0000133

user13

Last edited: 2010-05-28 17:30

View 2 revisions

hm ) Typo in Zeile 44 bei der If Abfrage

http://mxchange.stelzi.net.invalid/patches/what-guest-add_Fix2.patch --> hab auch der übersichtshalber alle unnötigen Klammern entfernt.

PS.: Alle meine Patches etc. kann man unter http://mxchange.stelzi.net.invalid/ einsenen und Downloaden.

~0000144

Quix0r (administrator)

Hab den auch soweit gefixt (Commit kommt bald).

~0000167

user13

Ja ist in aktueller Rev gefixt

~0000803

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-27 00:05 user13 New Issue
2008-12-29 17:19 user13 Note Added: 0000085
2008-12-29 19:59 user13 Note Added: 0000091
2009-02-05 22:50 Quix0r Note Added: 0000116
2009-02-05 22:50 Quix0r Assigned To => Quix0r
2009-02-05 22:50 Quix0r Status new => assigned
2009-02-05 22:50 Quix0r Projection none => tweak
2009-02-05 22:50 Quix0r ETA none => < 1 day
2009-02-05 22:50 Quix0r Build => SVN-HEAD
2009-02-05 22:50 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-05 22:50 Quix0r Target Version => 0.2.1-FINAL
2009-02-05 22:50 Quix0r Description Updated
2009-02-06 01:14 Quix0r Status assigned => feedback
2009-02-06 18:04 user13 Note Added: 0000133
2009-02-07 02:05 Quix0r Note Added: 0000144
2009-02-07 02:56 Quix0r Status feedback => assigned
2009-02-07 02:56 Quix0r Assigned To Quix0r => user13
2009-02-07 02:57 Quix0r Status assigned => feedback
2009-02-09 11:37 user13 Note Added: 0000167
2009-02-09 11:37 user13 Status feedback => resolved
2009-02-09 11:37 user13 Resolution open => fixed
2010-05-28 17:29 Quix0r Description Updated View Revisions
2010-05-28 17:29 Quix0r Note Edited: 0000085 View Revisions
2010-05-28 17:29 Quix0r Note Edited: 0000091 View Revisions
2010-05-28 17:30 Quix0r Note Edited: 0000133 View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000803
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History